body { margin: 0px; background: #FFF; color: #000; font-family:Arial, "ËÎÌå", simsun, sans-serif; font-size: 14px; line-height: 21px }
div{ overflow:hidden}
.clear{ clear:both}
a:link, a:visited {color:#000; text-decoration: none }
a:hover, a:active { text-decoration: underline }
form { margin: 0px }
h2, h3, h4{ color: #434B4C; font-family: "ËÎÌå", simsun, sans-serif; font-size: 12px; line-height: 25px; padding:0px; margin:0px}
.container { clear: both; width: 1004px; margin: 0px auto; overflow: hidden }
.copy { width:1004px; margin:0px auto; margin-top: 10px }
.copy1{font-size:12px; color:#1245ee; font-weight:bold}
.copy1 a{font-size:12px; color:#1245ee}
.copy2{font-size:12px; font-weight:bold}
.copy2 a:link, .copy2 a:visited {color:#00F;  font-size:12px;}
.copyline{ width:650px; padding:20px 0px;  margin:0px auto; border-top:#ebebeb 1px solid}

.h160{ height:160px;}
.navlogo{ width:700px; float:left; padding-top:10px;}
.navlogo2{ width:300px; float:right; padding-top:10px;}
.navlink{ background: url(../images/index_05.jpg) no-repeat; height:40px; text-align:center; color:#fff; font-size:12px; font-weight:bold; line-height:40px}
.navlink a{ color:#FFF}
.nav_r_1{ color:#1148ed; font-weight:bold}
.nav_r_1 a{ color:#1148ed; font-weight:bold}

.linktit{ color:#cc0035; font-size:14px; font-weight:bold; padding:10px 20px;}
.linktit2{color:#cc0035; font-size:14px; font-weight:bold; padding:0px 0px 0px 50px;}
.linktit2 a{color:#cc0035; font-size:14px; font-weight:bold;}
.link{ padding:10px 50px}
.link td{ padding-bottom:10px;}

.nav07_l1 { height: 20px!important; height: 25px; padding-top: 5px; background: #E9E9E9 url("/images/07head_c14.gif") no-repeat right bottom; text-align: center; font-size: 12px }

#jsddm{ width:980px; margin: 0 auto; padding: 0}

#jsddm li{float: left; list-style: none;  padding: 0px 5px;}

#jsddm li a{display: block; color: #fff; padding: 0px 10px; white-space: nowrap}
		
#jsddm li ul{margin: 0; padding: 0; position: absolute; visibility: hidden; z-index:999; }
		
#jsddm li ul li{float: none; border-bottom:#000 solid 1px; background: #0058a2; padding:0px; z-index:100;}
			
#jsddm li ul li a{	width: auto;  color: #fff; }
			
#jsddm li ul li a:hover{background: #8EA344}


#jsddm2 ul {margin: 0; padding: 0; position: absolute; left:100%; visibility: hidden; z-index:101;}
#jsddm2 li a{display: block; color: #fff; padding: 0px 10px; white-space: nowrap; }
#jsddm2 ul li{float: none; border-bottom:#000 solid 1px; background: #0058a2; padding:0px; z-index:101;}
			
#jsddm2 ul li a{	width: auto;  color: #fff; }

#jsddm3 ul {margin: 0; padding: 0; position: absolute; left:100%; visibility: hidden; z-index:101;}
#jsddm3 li a{display: block; color: #fff; padding: 0px 10px; white-space: nowrap; }
#jsddm3 ul li{float: none; border-bottom:#000 solid 1px; background: #0058a2; padding:0px; z-index:101;}
			
#jsddm3 ul li a{	width: auto;  color: #fff; }

